import { get, post } from '@/api/http';

const fix = '/roleMenu';

const url = {
  queryMenuByRole: `${fix}/queryMenuByRole`, // 根据角色查询菜单
  save: `${fix}/save`, // 保存角色菜单
};

export const queryMenuByRole = (params: Object) => {
  return get(url.queryMenuByRole, params);
};
export const saveRoleMenu = (params: Object) => {
  return post(url.save, params);
};
